Discover Government News

MGASA-2022-0392 - Updated cups packages fix security vulnerability

Publication date: 28 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0392.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-26691

Authentication bypass and code execution vulnerability. (CVE-2022-26691)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30480
- https://openprinting.github.io/cups-2.4.2/
- https://lists.opensuse.org/archives/list/security-announce@lists.opensuse.org/thread/7NQSHXNFEE2OGIYVYN23S2BDDQTAGLSJ/
- https://www.debian.org/security/2022/dsa-5149
- https://ubuntu.com/security/notices/USN-5454-1
- https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/thread/KQ6TD7F3VRITPEHFDHZHK7MU6FEBMZ5U/
- https://access.redhat.com/errata/RHSA-2022:4990
- https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/thread/YQRIT4H75XV6M42K7ZTARWZ7YLLYQHPO/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-26691

SRPMS:
- 8/core/cups-2.3.3op2-1.1.mga8

Mageia 2022-0392: cups security update

Authentication bypass and code execution vulnerability

Summary

Authentication bypass and code execution vulnerability. (CVE-2022-26691)

References

- https://bugs.mageia.org/show_bug.cgi?id=30480

- https://openprinting.github.io/cups-2.4.2/

- https://lists.opensuse.org/archives/list/security-announce@lists.opensuse.org/thread/7NQSHXNFEE2OGIYVYN23S2BDDQTAGLSJ/

- https://www.debian.org/security/2022/dsa-5149

- https://ubuntu.com/security/notices/USN-5454-1

- https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/thread/KQ6TD7F3VRITPEHFDHZHK7MU6FEBMZ5U/

- https://access.redhat.com/errata/RHSA-2022:4990

- https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/thread/YQRIT4H75XV6M42K7ZTARWZ7YLLYQHPO/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-26691

Resolution

MGASA-2022-0392 - Updated cups packages fix security vulnerability

SRPMS

- 8/core/cups-2.3.3op2-1.1.mga8

Severity
Publication date: 28 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0392.html
Type: security
CVE: CVE-2022-26691

Related News